=== debian/control ===
Source: ros-jazzy-moveit-resources-prbt-moveit-config
Section: misc
Priority: optional
Maintainer: Alexander Gutenkunst <a.gutenkunst@pilz.de>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ros-workspace
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-jazzy-moveit-resources-prbt-moveit-config
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-joint-state-publisher, ros-jazzy-moveit-resources-prbt-ikfast-manipulator-plugin, ros-jazzy-moveit-resources-prbt-support, ros-jazzy-moveit-ros-move-group, ros-jazzy-robot-state-publisher, ros-jazzy-rviz2, ros-jazzy-xacro, ros-jazzy-ros-workspace
Description: MoveIt Resources for testing: Pilz PRBT 6 A project-internal configuration for testing in MoveIt.
